@charset "UTF-8";
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
  /* 游ゴシックMediumが存在しないWindows8.1用 */
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic Bold");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */
}
/* カラー変数定義
-----------------------------------------------------------------*/
/* カラー変数定義
-----------------------------------------------------------------*/
.maintenanceVisual {
  margin: 0 40px 80px;
}
.maintenanceVisual img {
  width: 100%;
}
@media print, screen and (max-width: 767px) {
  .maintenanceVisual {
    margin: 0 20px 60px;
  }
}

.maintenanceTitle {
  font-size: 40px;
  margin: 0 40px 20px;
}
@media print, screen and (max-width: 767px) {
  .maintenanceTitle {
    font-size: 24px;
    margin: 0 20px 20px;
  }
}

.maintenanceManufacturer {
  font-size: 14px;
  margin: 0 40px;
}
@media print, screen and (max-width: 767px) {
  .maintenanceManufacturer {
    font-size: 12px;
    margin: 0 20px;
  }
}

.maintenanceDetailList {
  margin: 0 40px;
}
@media print, screen and (max-width: 767px) {
  .maintenanceDetailList {
    margin: 0 20px;
  }
}

.maintenanceDetailList_node {
  border-top: 1px solid #010101;
  margin: 0 0 80px;
}
.maintenanceDetailList_node:first-child {
  border-top: none;
}
.maintenanceDetailList_node:first-child .maintenanceDetailList_title {
  display: none;
}
@media print, screen and (max-width: 767px) {
  .maintenanceDetailList_node {
    margin: 0 0 60px;
  }
}

.maintenanceDetailList_title {
  font-size: 24px;
  font-weight: normal;
  padding: 80px 0 0;
}
@media print, screen and (max-width: 767px) {
  .maintenanceDetailList_title {
    font-size: 18px;
    padding: 60px 0 0;
  }
}

.maintenanceDetailList_text {
  line-height: 2;
  margin: 40px 0 0;
}
@media print, screen and (max-width: 767px) {
  .maintenanceDetailList_text {
    font-size: 14px;
  }
}